<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.493000030518</MDI>
      <MDI key="STATISTICS_MEAN">8.0191228759074</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.1870002746582</MDI>
      <MDI key="STATISTICS_STDDEV">7.4604839684673</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
